Package twisted :: Package web :: Package woven :: Module view :: Class ViewNodeMutator

[show private | hide private]
[frames | no frames]

## Class ViewNodeMutator

    NodeMutator --+
                  |
                 ViewNodeMutator

A ViewNodeMutator replaces the node that is passed into generate with the result of generating the View it adapts.

Method Summary
| `__init__(self, data)` (inherited from `NodeMutator`)
| `generate(self, request, node)`

Generated by Epydoc 1.1 on Thu May 8 13:17:07 2003 | http://epydoc.sf.net